FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Infrastructure

 
 
LinkBack Thread Tools
 
Old 02-22-2011, 10:20 AM
Oliver Falk
 
Default Question regarding broken deps (WAS: Fwd: Broken dependencies: scanssh)

Hi!

Is there something wrong with repomanage?

I've rebuilt scanssh a while ago. Build -21 is done and it still
complains about -20...

-of

-------- Original Message --------
Subject: Broken dependencies: scanssh
Date: Tue, 22 Feb 2011 00:01:48 +0000 (UTC)
From: buildsys@fedoraproject.org
To: scanssh-owner@fedoraproject.org



scanssh has broken dependencies in the F-15 tree:
On x86_64:
scanssh-2.1-20.fc15.x86_64 requires libevent-1.4.so.2()(64bit)
On i386:
scanssh-2.1-20.fc15.i686 requires libevent-1.4.so.2
Please resolve this as soon as possible.


_______________________________________________
infrastructure mailing list
infrastructure@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/infrastructure
 
Old 02-22-2011, 11:36 AM
Thomas Spura
 
Default Question regarding broken deps (WAS: Fwd: Broken dependencies: scanssh)

On Tue, 22 Feb 2011 12:20:38 +0100
Oliver Falk wrote:

> Hi!
>
> Is there something wrong with repomanage?
>
> I've rebuilt scanssh a while ago. Build -21 is done and it still
> complains about -20...
>
> -of
>
> -------- Original Message --------
> Subject: Broken dependencies: scanssh
> Date: Tue, 22 Feb 2011 00:01:48 +0000 (UTC)
> From: buildsys@fedoraproject.org
> To: scanssh-owner@fedoraproject.org
>
>
>
> scanssh has broken dependencies in the F-15 tree:
> On x86_64:
> scanssh-2.1-20.fc15.x86_64 requires libevent-1.4.so.2()(64bit)
> On i386:
> scanssh-2.1-20.fc15.i686 requires libevent-1.4.so.2
> Please resolve this as soon as possible.

Your update for F-15 is still pending:
https://admin.fedoraproject.org/updates/scanssh-2.1-21.fc15

It will be pushed to stable, once we aren't frozen anymore or if you
open a bug report with the broken deps and block the Alpha Tracker bug.
For further reading see:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Thomas
_______________________________________________
infrastructure mailing list
infrastructure@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/infrastructure
 
Old 02-22-2011, 12:12 PM
Oliver Falk
 
Default Question regarding broken deps (WAS: Fwd: Broken dependencies: scanssh)

Hi Thomas!

On 02/22/2011 01:36 PM, Thomas Spura wrote:
> On Tue, 22 Feb 2011 12:20:38 +0100
> Oliver Falk wrote:
>
>> Hi!
>>
>> Is there something wrong with repomanage?
>>
>> I've rebuilt scanssh a while ago. Build -21 is done and it still
>> complains about -20...
>>
>> -of
>>
>> -------- Original Message --------
>> Subject: Broken dependencies: scanssh
>> Date: Tue, 22 Feb 2011 00:01:48 +0000 (UTC)
>> From: buildsys@fedoraproject.org
>> To: scanssh-owner@fedoraproject.org
>>
>>
>>
>> scanssh has broken dependencies in the F-15 tree:
>> On x86_64:
>> scanssh-2.1-20.fc15.x86_64 requires libevent-1.4.so.2()(64bit)
>> On i386:
>> scanssh-2.1-20.fc15.i686 requires libevent-1.4.so.2
>> Please resolve this as soon as possible.
>
> Your update for F-15 is still pending:
> https://admin.fedoraproject.org/updates/scanssh-2.1-21.fc15
>
> It will be pushed to stable, once we aren't frozen anymore or if you
> open a bug report with the broken deps and block the Alpha Tracker bug.
> For further reading see:
> http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Thanks for the feedback... I totally forgot that we are frozen.... :-/

-of
_______________________________________________
infrastructure mailing list
infrastructure@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/infrastructure
 

Thread Tools




All times are GMT. The time now is 09:55 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org